body {background-image: url(clet.gif);
}
H1 {
font: italic bold 3.5em Calibri;
color:red;
text-shadow: 2px 1px 2px #800000;
margin-bottom:10px;
text-align: center;
}
H2 {
font-family : Verdana,Arial;
font-size : 1em;
background-color:#3A6EA5;
color: white;
line-height: 18pt;
margin:0;
padding-left: 5px;
}
.ads p { background-color:#3A6EA5;
margin-bottom:0px;
padding: 0;}
p { font-family : Verdana,Arial;
font-size : 1em;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 5px;
border-bottom: 1px dashed #3A6EA5;
margin: 5px;
}
.div_line {
width: 100%;
border-bottom: 1px dashed #3A6EA5;
          }
table {
font-family : Verdana,Arial;
font-size : 1em;
margin-left: 15px;
}
.line {
border-bottom: 1px solid #000000;
      }
div {
margin:0 auto;   width: 80%;
}
.conteiner {
text-align: left;
margin: 0 auto;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #3A6EA5;
background-color: white;
box-shadow:2px 2px 5px #3A6EA5;
}

.center {
text-align: center;
}

@media screen and (max-width: 800px) {
div {
margin:0 auto;
width:100%;
    }
/*.conteiner {
margin:0 auto;
  max-width:100%;
  box-sizing: border-box;
  box-sizing: border-box;
  padding:0 .5em;
}  */



}
